* { margin: 0; padding: 0; }

body { font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #525252; background-color: #fff; margin: 15px 0px 0px 0px; }

P { margin: 14px 0px 14px 0px; }

/* -- HEADINGS -- */

.ContentContainer .Content h1 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 23px; text-transform: uppercase; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; }
.ContentContainer .Content h2 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 18px; text-transform: uppercase; margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px; }

.ContentContainer .GeneralContent h1 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 23px; text-transform: uppercase; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 0px; }
.ContentContainer .GeneralContent h2 { color: #f9bd2e; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 18px; text-transform: uppercase; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }
.ContentContainer .GeneralContent h2 a { color: #f9bd2e; text-decoration: none; }
.ContentContainer .GeneralContent .announcement-list h2 { color: #f9bd2e; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 18px; text-transform: uppercase; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.ContentContainer .GeneralContent .announcement-list h2 a { color: #f9bd2e; text-decoration: none; }

.ContentContainer .GeneralContent h3 { color: #f9bd2e; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 16px; text-transform: uppercase; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }
.ContentContainer .GeneralContent h4 { color: #f9bd2e; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 14px; text-transform: uppercase; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }

.ContentContainer .Sidebar .SubNav h4 { color: #0c237b; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 17px; text-transform: uppercase; margin: 7px 0px 15px 28px; padding: 0px 0px 0px 0px; }
.Content .CategoryBanner h1 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 23px; text-transform: uppercase; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }
.Content .RoundedCornerContainer h2v { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 23px; text-transform: uppercase; margin: 0px 0px 10px 3px; padding: 0px 0px 0px 0px; }
.Content .Product .Description h3, .GeneralContent .Product .Description h3 { font-size: 15px; padding: 0px 0px 2px 0px; font-weight: normal; color: #333232; margin: 0 !important; }
.ImageGallery h4 { text-transform: uppercase; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-weight: normal; font-size: 18px; padding: 0px 0px 10px 0px; }
.RelatedProducts h4 { text-transform: uppercase; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-weight: normal; font-size: 18px; padding: 0px 0px 6px 4px; }
.ContentContainer .Content .Intro h1 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 23px; text-transform: uppercase; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 0px; }

.CableSelection h2 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 18px; text-transform: uppercase; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }

.comment-list h5 { color: #565656; font-weight: normal; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 14px; text-transform: uppercase; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; }



.LightGreyText { color: #d1d1d1; }
.Red { color: #e01d21; }
.White { color: #fff; }
.grey { color: #979797 !important; text-decoration: none; }
.Yellow { color: #f9bd2e; }

.blog-post h2.post-title { border: none; }

.ContentContainer .GeneralContent a, .ContentContainer .Content a { color: #087188; text-decoration: none; }
.ContentContainer .GeneralContent a:hover, .ContentContainer .Content a:hover { color: #3f3f3f; text-decoration: none; }


/* -- DIVS -- */

.GlobalHeader { display: none; position: relative; margin: 0 auto; width: 1002px; height: 80px; overflow: hidden; }
.GlobalLogo { float: left; height:55px; width:212px; background:url('../../images/template/sprites/Sprites-PNG.png') -1416px -0px no-repeat; margin-top: 24px; }

.HeaderRight { float: right; width: 780px; text-align: right; }

.Login { font-size: 11px; color: #989898; margin: 0px 0px 30px 0px; padding-top: 10px; }

ul.HeaderNav { margin: 0; padding: 0; list-style: none; }
ul.HeaderNav li { float: right; color: #535353; margin-right: 15px; font-size: 13px; }
ul.HeaderNav li a { color: #535353; text-decoration: none; }
ul.HeaderNav li a:hover { color: #fdb20f; text-decoration: none; }

ul.HeaderNav .Contact { float: left; height:16px; width:17px; background:url('../../images/template/sprites/Sprites-PNG.png') -1993px -26px no-repeat; margin-right: 5px; }
ul.HeaderNav .Checkout { float: left; height:16px; width:17px; background:url('../../images/template/sprites/Sprites-PNG.png') -1973px -26px no-repeat; margin-right: 5px; }
ul.HeaderNav .Cart { float: left; height:16px; width:18px; background:url('../../images/template/sprites/Sprites-PNG.png') -1953px -26px no-repeat; margin-right: 5px; }
ul.HeaderNav .Shipping { float: left; height:16px; width:20px; background:url('../../images/template/sprites/Sprites-PNG.png') -1931px -26px no-repeat; margin-right: 5px; }
ul.HeaderNav .News { float: left; height:16px; width:16px; background:url('../../images/template/sprites/Sprites-PNG.png') -1913px -26px no-repeat; margin-right: 5px; }
ul.HeaderNav .Home { float: left; height:16px; width:14px; background:url('../../images/template/sprites/Sprites-PNG.png') -1897px -26px no-repeat; margin-right: 5px; }


.GlobalBanner { position: relative; margin: 0 auto; width: 1002px; border: 1px solid #e4e4e4; margin-top: 10px; overflow: hidden; }
.GlobalBanner .Sidebar { float: left; width: 185px; }

ul.GlobalNav, .GlobalBanner .Sidebar ul.catalogueitemdump { margin: 17px 0px 0px 20px; padding: 0; list-style: none; width: 150px; }
ul.GlobalNav li, .GlobalBanner .Sidebar ul.catalogueitemdump li { color: #087188; line-height: 19px; background:url('../../images/template/sprites/Sprites-PNG.png') -1661px -0px no-repeat; height: 28px; font-family: 'Century Gothic', Arial, Verdana, Helvetica; text-transform: uppercase; font-size: 13px; }
ul.GlobalNav li a, .GlobalBanner .Sidebar ul.catalogueitemdump li a { color: #087188; text-decoration: none; }
ul.GlobalNav li a:hover, .GlobalBanner .Sidebar ul.catalogueitemdump li a:hover { color: #fdb20f; text-decoration: none; }

.Search { margin: 40px 0px 0px 20px; font-size: 11px; color: #9c9b9b; }
.Search a { color: #9c9b9b; text-decoration: none; }
.Search a:hover { color: #fdb20f; }

.GlobalRotatingBanner { float: left; width: 817px; height: 337px; }
.GlobalSpecials { clear: both; background-color: #fff7d8; overflow: hidden; border-top: 1px solid #e4e4e4; width: 1002px; height: 133px; }

.GlobalSpecials .SpecialOne { float: left; width: 253px; }
.GlobalSpecials .SpecialTwo { float: left; width: 245px; }
.GlobalSpecials .SpecialThree { float: left; width: 247px; }
.GlobalSpecials .SpecialFour { float: left; width: 255px; }

.ContentContainer { position: relative; margin: 0 auto; width: 1002px; border: 1px solid #e4e4e4; margin-top: 29px; overflow: hidden; }
.ContentContainer .Padding { overflow: hidden; padding: 20px 20px 20px 20px; }
.ContentContainer .Sidebar { float: left; width: 260px; margin-bottom: 30px; }
.ContentContainer .Sidebar .SubNavTop, .side-panel .SubNavTop { height:16px; width:241px; background:url('../../images/template/sprites/Sprites-PNG.png') -1416px -399px no-repeat; }
.ContentContainer .Sidebar .SubNav,  .side-panel .SubNav { overflow: hidden; width:241px; background:url('../../images/template/sprites/Sprites-PNG.png') -1416px bottom no-repeat; }
.side-panel .SubNav .Padding { padding: 10px 20px 25px 20px; }
.ContentContainer .Sidebar .SubNav ul { margin: 0px 0px 30px 28px; padding: 0; list-style: none; width: 180px; }
.ContentContainer .Sidebar .SubNav ul li { font-size: 12px; border-bottom: 1px solid #e0ddd7; line-height: 25px; color: #424242; }
.ContentContainer .Sidebar .SubNav ul li a { color: #424242; text-decoration: none; }
.ContentContainer .Sidebar .SubNav ul li a:hover { color: #0c237b; font-weight: bold; }

.GeneralContent { float: left; display:inline; width: 730px; line-height: 1.4em; margin: 10px 0px 20px 173px; }
.GeneralContent img { float: right; border: 3px solid #fdb20f !important; display: inline; margin: 0px 0px 20px 20px; }

.Content { float: left; width: 690px; line-height: 1.4em; }
.Content .CategoryBannerTop { width:705px; height: 16px; background:url('../../images/template/sprites/Sprites-PNG.png') -5px -688px no-repeat; }
.Content .CategoryBanner { width:705px; background:url('../../images/template/sprites/Sprites-PNG.png') -5px bottom no-repeat; overflow: hidden; margin: 0px 0px 12px 0px; }
.Content .CategoryBanner .Thumbnail { float: left; width: 202px; height: 150px; display: inline; margin: 7px 20px 22px 25px; }
.Content .CategoryBanner .Description { float: left; width: 400px; color: #565656; display: inline; padding: 7px 0px 13px 0px; line-height: 1.5em; }
.Content .CategoryBanner h1 a { color: #565656; text-decoration: none; }
.Content .HomepagePadding { padding: 8px 0px 8px 9px; overflow: hidden; border-bottom: 1px solid #e4e4e4; }

.Content .RoundedCornerContainerTop { width:705px; height: 16px; background:url('../../images/template/sprites/Sprites-PNG.png') -4px -0px no-repeat; }
.Content .RoundedCornerContainerBottom { width:705px; height: 16px; background:url('../../images/template/sprites/Sprites-PNG.png') -4px -33px no-repeat; }
.Content .RoundedCornerContainer { width:705px; background:url('../../images/template/sprites/Sprites-PNG.png') -709px bottom repeat-y; overflow: hidden; height: 100%; margin: 0px 0px 0px 0px; }
.Content .RoundedCornerContainer .Padding { padding: 5px 20px 20px 25px; overflow: hidden; }

ul.GlobalFooter { position: relative; margin: 0 auto; width: 1002px; list-style: none; margin-top: 15px; padding-bottom: 30px; overflow: hidden; height: 100%; }
ul.GlobalFooter li { float: right; margin-right: 20px; color: #6e6e6e; font-size: 13px; }
ul.GlobalFooter li a { color: #6e6e6e; text-decoration: none; }
ul.GlobalFooter li a:hover { color: #fdb20f; }

ul.GlobalFooter li.Facebook { height:23px; width:22px; background:url('../../images/template/sprites/Sprites-PNG.png') -1962px -46px no-repeat; }
ul.GlobalFooter li.Twitter { height:23px; width:22px; background:url('../../images/template/sprites/Sprites-PNG.png') -1988px -46px no-repeat; }

.breadcrumbs { color: #525252; }
.breadcrumbs a { color: #fdb20f; text-decoration: none; }

.announcement-list { padding: 0px 0px 20px 0px; font-weight: normal; }
.announcement-list span.date { font-size: 13px; }

table.catalogueTable { margin:0px !important; }

.captchaimg img { float: none; border: none !important; margin: 0px 0px 10px 0px;  }

/* -- Homepage -- */

.Intro { float: left; width: 504px; }
.Intro .Padding { padding: 26px 58px 35px 28px; color: #6e6e6e; line-height: 1.4em; }


/* -- PRODUCT LEVEL PAGE -- */

.Pullout { float: right; margin: 0px 0px 20px 10px; }
.Pullout .LargeImage { border: 3px solid #fdb20f; width: 330px; margin: 0px 0px 23px 0px; }
.Pullout .LargeImage img { width: 330px; }
.Pullout .YellowContainer { background-color: #f8bc3d; overflow: hidden; height: 40px; }
.Pullout .YellowContainer .Price { float: left; width: 150px; line-height: 40px; color: #fff; font-size: 28px; display: inline; padding: 0px 0px 0px 13px; }
.Pullout .YellowContainer .Stock { float:right; display: inline; padding: 0px 13px 0px 0px; line-height: 40px; }
.Pullout .GreyShadow { position: relative; margin: 0 auto; width: 336px; height: 6px; background:url('../../images/template/sprites/Sprites-PNG.png') -1664px -242px no-repeat; }
.Pullout .GreyContainer { background-color: #9f9f9f; overflow: hidden; padding: 4px 4px 6px 13px; }
.Pullout .GreyContainer .Length { float: left; }
.Pullout .GreyContainer .Length select { border: 1px solid #eaeaea; font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #303030; padding: 2px; background-color: #f9f9f9; width: 150px; }
.Pullout .GreyContainer .AddToCart { float: right; margin: 0; padding: 0; }
.Pullout .GreyContainer .AddToCart .productTextInput { float: left; width: 20px; }
.Pullout .GreyContainer .AddToCart .productSubmitInput { float: left; font-family: 'Century Gothic', Arial, Verdana; background-color: transparent !important; border: none !important; font-size: 14px; color: #fff; padding: 0 !important; margin: 0 !important; }

.description { line-height: 1.5em; }
.ImageGallery { clear: both; margin: 30px 0px 30px 0px; }
.RelatedProducts { clear: both; }
table.productPoplets { margin: 0px !important; }

.shop-main { margin: 0px; }
.shop-main .header { margin: 0px; border: none; }

table.productTable td { padding: 0px 10px 0px 0px; }
.productPopletsItem img { border: 3px solid #fdb20f; }

/* -- PRODUCTS -- */

.Product { float: left; width:212px; background:url('../../images/template/sprites/Sprites-PNG.png') -1414px -148px no-repeat; text-align: center; display: inline; margin: 0px 8px 15px 0px; }
.Product .Thumbnail { padding: 5px 0px 0px 0px; height: 150px; }
.Product .Thumbnail img { width: 202px; height: 150px; border: none !important; margin: 0 !important; float: none !important; }
.Product .ProductShadow { position: relative; margin: 0 auto; width: 202px; height: 5px; background:url('../../images/template/sprites/Sprites-PNG.png') #fbc659 -1634px -223px no-repeat; }
.Product .ProductShadow img, .Product .ActionsShadow img { border: none !important; float: none !important; margin: 0 !important; }
.Product .Description { position: relative; margin: 0 auto; width: 202px; height: 45px; overflow: hidden; background-color: #fbc659; text-align: left; font-size:11px; color: #4c4c4c; }
.Product .Description .Padding { padding: 3px 13px 10px 13px; }

.Product .ActionsShadow { position: relative; margin: 0 auto; width: 202px; height: 6px; background:url('../../images/template/sprites/Sprites-PNG.png') -1634px -232px no-repeat; }
.Product .Actions { position: relative; margin: 0 auto; width: 202px; height: 23px; background-color: #626262; text-align: left; font-size:11px; color: #fff; overflow: hidden; }
.Product .Actions .View { float: left; width: 60px; text-transform: uppercase; font-size: 13px; color: #ecb231; font-weight: bold; display: inline; margin: 1px 0px 0px 14px; }
.Product .Actions .View a { color: #ecb231; text-decoration: none; }
.Product .Actions .View a:hover { color: #fff; text-decoration: none; }
.Product .Actions .Price { float: right; width: 108px; text-align: right; font-size: 18px; display: inline; margin: 0px 10px 3px 0px; padding: 0; }
.Product .Actions .Price .Padding { float: right; margin: 0px 0px 0px 0px; padding: 0;  }
.Product .Actions .Price .Superscript { float: right; font-size: 11px; text-transform: uppercase; display: inline; padding: 0px 3px 0px 0px; }

.Content .Product .Description h3 a { color: #333232; text-decoration: none; }
.Content .Product .Description h3 a:hover { color: #0c237b; }

/* -- HOMEPAGE BUTTONS -- */

#HDMICablesRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -0px -0px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#HDMICablesRollover:hover{background-position: -0px -150px; cursor: pointer; }

#AudioCablesRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -246px -0px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#AudioCablesRollover:hover{background-position: -246px -150px; cursor: pointer; }

#VideoCablesRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -492px -0px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#VideoCablesRollover:hover{background-position: -492px -150px; cursor: pointer; }

#DataCablesRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -738px -0px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#DataCablesRollover:hover{background-position: -738px -150px; cursor: pointer; }

#AdaptorsRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -0px -300px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#AdaptorsRollover:hover{background-position: -0px -450px; cursor: pointer; }

#HDMIEquipmentRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -246px -300px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#HDMIEquipmentRollover:hover{background-position: -246px -450px; cursor: pointer; }

#SpeakerCablesRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -492px -300px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#SpeakerCablesRollover:hover{background-position: -492px -450px; cursor: pointer; }

#TVBracketsRollover{ float: left; height:150px; width:246px; background:url('../../images/template/general/Homepage-Buttons.jpg') -738px -300px no-repeat; cursor: pointer; display:inline; margin: 0px; }
#TVBracketsRollover:hover{background-position: -738px -450px; cursor: pointer; }


/* -- CABLE SELECTION GUIDE -- */

.CableSelection { float: left; width: 494px; border-right: 1px solid #e4e4e4; min-height: 250px; }
.CableSelection a { color: #f9bd2e; text-decoration: none; }

.CableSelection .Padding { padding: 15px 15px 18px 17px; overflow: hidden; }
.CableSelection .GreyBG { background-color: #f5f5f5; }

.CableSelection select, .CableSelection input, .CableSelection textarea { border: 1px solid #eaeaea; margin-right: 5px; font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #303030; padding: 4px; background-color: #fff; }
.CableSelection .Arrow { float: left; text-align: center; width: 49px; font-size: 35px; color: #f9bd2e; font-family: Arial; margin: 0px 0px 0px 0px; line-height: 25px; padding: 0px 0px 0px 0px; }

.CableSelection .Left { float: left; width: 240px; }
.CableSelection .Left .Padding { padding: 0px 15px 15px 17px; }
.CableSelection .ArrowDown { height: 20px; background:url('../../images/template/sprites/Sprites-PNG.png') -1414px -102px no-repeat; }
.CableSelection .ArrowRight { float: left; width: 17px; height: 100px; background:url('../../images/template/sprites/Sprites-PNG.png') -2033px -406px no-repeat; }

.CableSelection .Right { float: left; }

.CableSelection .Divider { height: 15px; background:url('../../images/template/sprites/Sprites-PNG.png') -1482px -123px no-repeat; clear: both; }

.CableSelection .SubmitForm { text-align: right; padding: 9px 15px 0px 0px; }

/* -- BLOG -- */

.blog-post { padding: 0px 0px 0px 0px; margin: 0px 0px 28px 0px; border-bottom: 1px solid #e4e4e4; }
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li { margin: 0; }

.BlogRecentPost a, .BlogTagCloud a, .BlogTagList a, .BlogPostArchive a { color: #424242 !important; text-decoration: none !important; }
.BlogRecentPost a:hover, .BlogTagCloud a:hover, .BlogTagList a:hover, .BlogPostArchive a:hover { color: #0c237b !important; font-weight: bold !important; }


/* -- FAQS -- */

.faq-question { padding: 0px 0px 10px 0px; }



/* -- FORMS -- */


.Search select, .Search input, .Search textarea { border: 1px solid #eaeaea; margin-right: 5px; font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #303030; padding: 4px; background-color: #f9f9f9; }
select:focus, input:focus, textarea:focus { border: 1px solid #cc0001;}
select.error, input.error, textarea.error { border: 1px solid #cc0001;}
.submit { width: auto !important; background-color: #cc0001 !important; color: #fff !important; border: 0px solid #999 !important; font-size: 11px; font-weight: bold; text-align: center; padding: 3px 5px 3px 5px !important;  }

.error { color: #cc0001; clear: both; display: block; }
.required { color: #000; }

.checkbox { border: none !important; background-color: transparent !important; width: auto !important; }

select, input, textarea { border: 1px solid #eaeaea; margin-right: 5px; font-family: Arial, Verdana, Helvetica; font-size: 11px; color: #303030; padding: 4px; background-color: #fff; }


table.cart a { text-decoration: none; }


/* -- CHECKOUT -- */

.productitemcell { height:auto; }
table.cart { border: none !important; }
div.form div.item, div.webform div.item { padding:0px 9px 9px 0px; }

/* --------------------------- */
/* BUTTONS              	   */
/* --------------------------- */

.ButtonStyle { display: -moz-inline-box; border: 0px solid #999; background-color: #fabd34; text-align: center; text-transform: uppercase; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 11px; font-weight: bold; color: #fff; padding: 2px 8px 2px 8px; margin-top: 0px; display:inline-block; zoom:1; *display: inline; background:url('../../images/template/sprites/Sprites-PNG.png') -1902px -149px repeat-x; }
* html .ButtonStyle { display:inline; } /* for IE 6 */
.ButtonStyle a { color: #fff; text-decoration: none; }
.ButtonStyle a:hover { color: #000; text-decoration: none; }

.SubmitStyle, .update, #catwebformbutton { text-transform: uppercase; width: auto !important; background:url('../../images/template/sprites/Sprites-PNG.png') -1902px -149px repeat-x !important; color: #fff !important; border: 0px solid #999 !important; font-size: 11px; font-weight: bold; text-align: center; padding: 3px 5px 3px 5px !important; }


a.cartSummaryLink { background:url('../../images/template/sprites/Sprites-PNG.png') -1902px -149px repeat-x !important; padding: 5px 10px 5px 10px; text-align: center; text-transform: uppercase; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 11px; font-weight: bold; color: #fff !important; text-decoration: none; }

.Login a, .goBack a, .moduleFooter a { background:url('../../images/template/sprites/Sprites-PNG.png') -1902px -149px repeat-x !important; padding: 3px 8px 3px 8px; text-align: center; text-transform: uppercase; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 11px; font-weight: bold; color: #fff !important; text-decoration: none; }
#catshopclear, #catshopbuy { float: right; background:url('../../images/template/sprites/Sprites-PNG.png') -1902px -149px repeat-x !important; padding: 3px 8px 4px 8px; margin: 0px 0px 0px 10px; text-align: center; text-transform: uppercase; font-family: 'Century Gothic', Arial, Verdana, Helvetica; font-size: 12px !important; font-weight: bold !important; color: #fff; text-decoration: none; }


/* --------------------------- */
/* SCROLLING BANNER	       */
/* --------------------------- */
.scrollable { position:relative; overflow:hidden; width: 814px; height:335px; z-index: 100; }
.scrollable .items { width:20000em; position:absolute; clear:both; }
.scrollable .items .Offer .Image { float: left; width: 814px; height: 335px; }
.scrollable .Offer { margin: 0; padding: 0; float:left; margin:0px; width:814px; height:335px; }

/* active item */
.scrollable .active { z-index:9999; position:relative; }

/* position and dimensions of the navigator */

.Banner .navi { position: absolute; z-index: 300; width:128px; height:20px; margin: 12px 12px 0px 15px; top: 300px; }
.Banner .naviPadding { margin: 0px 0px 0px 0px; }
.Banner .navi a { width:13px; height:13px; float:left; margin:3px; display:block; font-size:1px; }
.Banner .navi a:hover { background-position:0 -13px; }
.Banner .navi a.active { background-position:0 -26px; }
.Banner .navi a { background:url('../../images/template/scrolling-tiles/banner-navigator-green.png') 0 0 no-repeat; }
